Subject: So I decided to privately
From: Aaron Barr <[email-masked]>
To: Greg Hoglund <[email-masked]>
Date: Sun, 6 Feb 2011 01:40:06 -0500

poke at the leader... :)  Here is the conversation.

Julian Goodspeak February 5 at 9:24pm
CommanderX. This is my research. I will be posting a response shortly to the DailyKos post. I am not going to release names I am merely doing security research to prove the vulnerability of social media so please tell Chris or Jules or whoever else is hitting our site to stop.

Benjamin Spock de Vries February 5 at 9:25pm Report
Uhhh.... not my doing! Just as a thought... wouldn't that be valuable data to your research?

Julian Goodspeak February 5 at 9:27pm
I am done with my research...doing my slides...I am not out to get u guys. My focus is on social media vulnerabilities only. So please tell the folks there that I am not out to get u guys.

Benjamin Spock de Vries February 5 at 9:48pm Report
Uhhh... I don't think anyone was under that impression. I am, however, very interested in what exactly would make you think so.

Julian Goodspeak February 5 at 9:55pm
Dude the dailyKos article and what is being said in chat... People think I am out to get Anon...I am not.

Benjamin Spock de Vries February 5 at 9:57pm Report
Supporting links for analysis please.

Julian Goodspeak February 5 at 10:01pm
well that and my admin is telling me we are getting all kinds of weird activity...if its anon...just stop...if its not...I'll deal with it.

Benjamin Spock de Vries February 5 at 10:02pm Report
Anon is ostensible ally of Global strike. However, from experience with them, they are trigger happy and it is best to be wary of interaction. Anything misconstrued might be fired on.

Julian Goodspeak February 5 at 10:06pm
lol...yeah. I get it. :) I knew you guys were a risky target but nothing risked nothing gained. People can show their bravado thats fine I can deal with that. Just want the "leadership" to know what my intent is...that will filter as it needs to I am sure.

Benjamin Spock de Vries February 5 at 10:08pm Report
'Leadership' lmao it has grown beyond my control, just as I intended.

Julian Goodspeak February 5 at 10:09pm
Sorry to use u as the conduit. But you were on and I have watched you talk for a while, seemed reasonable. I will be working to get this topic noticed so the group knows meaning I will be working the press to talk about social media vulnerabilities, and I will talk about u guys. I will talk about aliases. I won't talk about names. But please don't play me a chump any more than you have to to protect anons cred. I know more than IRC aliases.

Julian Goodspeak February 5 at 10:14pm
I know. I have followed it. Its the near perfect system, except its communicated online. Social media is an unbelievably powerful tool, witness Tunsia and Egypt. But the vulnerabilities are also signficant for targeting, exploitation, and manipulation. I know the much of the communication arm of anon is a loose collaboration. OpEgypt, all the extended accounts...its amazing to watch. really is.

Julian Goodspeak February 5 at 10:15pm
You, "Q", John...you do have some control over it though.

Benjamin Spock de Vries February 5 at 10:16pm Report
I am not playing anybody. It is all the running I can do to stay in one place. All press is good press... you have my thanks. All my comanagers have been selected as reasonable, prudent people.

Julian Goodspeak February 5 at 10:17pm
I have seen the wrath when its required... except for that rabbit kid...I wonder why he is allowed to run amok. :) Dude its all a data point...where someone says they live... why someone is allowed to get away with things that others aren't. Witness fucking ThomasAnderson... but he paid his price right?

Julian Goodspeak February 5 at 10:19pm
yep I know...its what keeps it together...you co-opt everyone for the cause... I get it I really do.

Julian Goodspeak February 5 at 10:20pm
I'll tell u straight up...I am not a fan of the DDOS stuff. To each his own. But the stuff you guys did with egypt opening up communications, trying to help the people. I applaud that.

Benjamin Spock de Vries February 5 at 10:21pm Report
Everyone becomes what Tyler wants them to be ;)

To tell you the truth, I don't know who Thomas Anderson is...

Benjamin Spock de Vries February 5 at 10:22pm Report
What Rabbit kid?

Benjamin Spock de Vries February 5 at 10:23pm Report
ANd yes, the egypt thing has been nearing the limit of my patience. It has been working to use us as an organisational clearinghouse to group up and take it elsewhere. Great.

Julian Goodspeak February 5 at 10:25pm
Thomas...aka Ub3r1337...aka...Spencer... I have been watching anon for too long...lol.
I am guessing my research is probably 80%, but its just research its enough to prove the point that if I can do this against anon fucking everyone is vulnerable and its true... My other two usecases even more successful because those guys have not a clue...like my other two usecases.

Julian Goodspeak February 5 at 10:26pm
hmmmm...record skipped there.

Benjamin Spock de Vries February 5 at 10:28pm Report
Yes well take a look at current state... tell me what you know, please. He is just about to be a very short lived member and the 3rd to be banned (ever) if he doesn't watch himself.

Julian Goodspeak February 5 at 10:28pm
yeah its draggin' a bit... but ur right...your focusing on the right things...its not just about the DDOS..the countries need access to information...social media is a revolution! as well as our greatest weakness... as we move into more location based services and information...people will be pushed information in real time based on where they are and what they have provided...the ability to manipulate that is astounding. thats the frightening part.

Julian Goodspeak February 5 at 10:33pm
yeah your in a transition period though and I am not sure how your going to work through it. The group is growing up to some extent so you need to hold to your principles but you need people like BB and other to help the group. Managing anons PR has to be considered...the purists aren't going to get that... and your going to have to loose some for the betterment of the group...fact of life. But how u do that is the touchy thing.

Benjamin Spock de Vries February 5 at 10:35pm Report
If you go down you will find an invaluable record to your research... a total flame war on the subject of racism. There is probably no more divisive issue. It was used to it's maximum extent by one I believe to be a government infiltrator agitator, and one who just couldn't get off his racist (vs. white) high horse.

Julian Goodspeak February 5 at 10:35pm
rabbit...I figured Rabbit was Dave L. could be wrong...but when he came on and was being a little twat..a voice from on high told everyone to leave him alone...again...could be wrong but its not perfect analysis, just good analysis.

Benjamin Spock de Vries February 5 at 10:36pm Report
The ban-ees.

Julian Goodspeak February 5 at 10:38pm
ok thanks. and again. I understand a little chiding at my expense...have to keep up appearances and all...I am a big boy. But I don't want this to escalate to something larger.

Julian Goodspeak February 5 at 10:39pm
if you have to just tell folks that anon can not afford to attack another target within the US for now...blah blah...that should be enough to keep them off me.

Benjamin Spock de Vries February 5 at 10:39pm Report
I still do not know the offenses you speak of. Please, be specific.

Benjamin Spock de Vries February 5 at 10:40pm Report
RE: Anon: I have no means of controlling their activity. This should be obvious.

Julian Goodspeak February 5 at 10:42pm
could be form somewhere completely different...we just saw some mighty weird traffic hitting our website in the last few hours. I would have to get specifics from my admin but it was coming out of LA to us. Hell as this story gets more discussed we could get hit from anywhere...u guys have lots of supporters...but u have a lot of firepower and know how in some dark corners...hell some of them may even know Greg Hoglund the CEO of our other company. So if it is some of your guys just want to make sure they don't get too aggressive.

Benjamin Spock de Vries February 5 at 10:43pm Report
Which website?

Julian Goodspeak February 5 at 10:44pm
hbgaryfederal.com

Julian Goodspeak February 5 at 10:45pm
yes its obvious... but u have some influence mostly over messaging...leadership speaks and many will follow...and there is leadership.... so try to make sure the leadership isn't saying take down the troll.

Benjamin Spock de Vries February 5 at 10:50pm Report
I now see your interest. Since this is the first I have seen, I highly doubt it has much to do with us. You may notice the topic is economic resistance, not cyberwarfare. Although it might be inferred that in the present climate, the two are inseparable.

Has it occurred to you there might be unstated objectives unknown to the majority of the membership? That it is a voluntary based info feed designed to induct certain types of information? I'm just sayin'.

I warn you that your vulnerabilities are far more material. One look at your website locates all of your facilities. You might want to do something about that. Just being friendly. I hope you are being paid well.

Julian Goodspeak February 5 at 11:00pm
Yes I see the topic. And sure it has occurred to me, more than occurred to me, I would expect it. A collective sounds good but like any organization, which Anon is of sorts, it needs leadership and that leadership will almost always not entrust all decisions to the collective. As to my physical vulnerabilities, sure, that is why I am reaching out to you and develop a mutual understanding that to the best of our abilities we should try to not escalate this further than what it is. I am paid fair, but that is not the point, I am a mission focused person like you. And I believe social media can, will, and is being used to exploit individuals and organizations and I aim to make that point.

Benjamin Spock de Vries February 5 at 11:03pm Report
Good. Then you will see the bottom post on the page is the article on memetic engineering. That is intentional. I will save you some time. 

http://en.wikipedia.org/wiki/Memetic_engineering

FYI: If I was unaware of your activity until this conversation began, how is there any escalation on my part? Of course, now that you have let me know... Just kidding.
Memetic engineering - Wikipedia, the free encyclopedia
en.wikipedia.org
Memetic engineering is a term developed and coined by Leveious Rolando, John Sokol, and Gibran Burchett while they researched and observed the behavior of people after being purposely exposed (knowingly and unknowingly) to certain memetic themes. The term is based on Richard Dawkins' theory of memes
Share

Julian Goodspeak February 5 at 11:13pm
right. Well at least we have an understanding... ;)

Benjamin Spock de Vries February 5 at 11:14pm Report
Hell you should be offering me work at this point ;)

Benjamin Spock de Vries February 5 at 11:16pm Report
And this J. Cash weed looks something of a professional troll...

Julian Goodspeak February 5 at 11:18pm
lol. You never know...

Julian Goodspeak February 5 at 11:18pm
J. Cash...now there is a singer that was for the people. I am not much of a country fan but him I like

Benjamin Spock de Vries February 5 at 11:22pm Report
almost no friends... looks like a mockup... a penetrator...

Julian Goodspeak February 5 at 11:29pm
well not from me...as I said...my research is done...but if you don't mind I will keep the profile...I will understand if my friends list shrinks a bit. :) I do appreciate some of the work anon is doing. I am a bit addicted to watching though...what wikileaks and anon represent is significant in the role they play in changing world dynamics...fascinating.

Benjamin Spock de Vries February 5 at 11:31pm Report
Our. J Cash has 28 friends...

Yes, very interesting. My methods will have even greater effect if internet access is suddenly restricted... just sayin'.

Julian Goodspeak February 5 at 11:33pm
yeah I have no power or interest in that. You can't trust me...I get it. But look at my twitter account @aaronbarr. I have been focused and talking about social media security for a long time. I am far from anonymous.

Benjamin Spock de Vries February 5 at 11:35pm Report
All the 'you'll know when' actions, many with no papertrail and arranged many years ago, will take effect and be executed, assuming...

Well, Just read the last chapter of Sun Tzu.

Julian Goodspeak February 5 at 11:41pm
The Chinese have always understood conflict much better than the west. OK. Well off to do some more writing. I'll be around. Nice to talk with you more directly.

Benjamin Spock de Vries February 5 at 11:43pm Report
Yes... where are you? I am at present in SF... I cannot ask what I will not tell...

Julian Goodspeak February 5 at 11:47pm
DC... interesting place but not one I hope to be in for long. I will be in SF in a about 9 days for my talk, but u might have already known that.

Benjamin Spock de Vries February 5 at 11:51pm Report
Do tell... I wonder if we'll have a window for a meetup.

Julian Goodspeak February 5 at 11:57pm
BSIDES Security conference.